Decepciones en el Nuevo Ubuntu y iBook G3...

Imagen de fermento
0 puntos

Hola

Hace unas semanas instale Ubuntu Festy Fawn en mi viejo pero jalador iBook G3
la verdad de principio todo me parecia de maravilla hasta que empece a notar unos grandes
y desastrosos detalles!!

Primero me percate de que no podia instalar varios programas tales como amsn, Flash Player, Wine
entro otros... despues me decepcione mas cuando me di cuenta de que no podia hacer nada para instalar
estos programas NADA!!

Al tratar de instalarlos con el compilador de paquetes me escribe lo siguiente
'' Error: Wrong architecture 'i386' ''

Trate de bajar algo referente a esto buscandolo con Synaptic y si aparecen varios complementos pero no
me permite instalarlos QUE FIASCO !! Total no he podido instalar ninguno de estos componentes Indispensables
para todo Linuxero, NO PUEDO NI REPRODUCIR VIDEOS EN YOUTUBE pueden creerlo???

Enfin espero que alguien me mande alguna solucion, no quiero pensar que linux me a decepcionado
en verdad espero me manden alguna respuesta a esto

Gracias!!

atte: Fermin Mexico, Ags.

Imagen de MarianoC
+1
0
-1

Antes que nada, ubuntu es sola una distribucion de linux y por lo tanto no creo que sea logico decir que linux te desilusiono, cuando el problema solo lo tuviste con una distro..

Segundo, que culpa tiene linux o ubuntu de que la gente de adove no haya realizado un plugin que funcione en esa arquitectura, podes probar gnash que en la ultima version ya puede visualizar videos de youtube.

wine no va a andar, aunque capaz que lo podes compilar, no te aseguro nada...

Una distro que tiene buen soporte en powerpc es debian, si queres probala, amsn y gnash estan seguro, y la gran mayoria de paquetes tambien..

Saludos!!

+1
0
-1
Imagen de JCastro
+1
0
-1

puedes intentar probar con un kernel mas moderno a ver si mejora el soporte para tu hardware, lei que gutsy se integraba muy bien a los procesadores de la serie G.

mi kernel es el 2.6.22-12 y trabaja muy bien, pero claro esta en desarrollo pero es mucho mas nuevo que el del feisty.  podrias buscar aqui en los foros en como compilar un kernel y lo pruebas antes de cambiar de distro.  Si no funciono, pos no importa, por lo menos aprendistes como hacerlo, esto es lo bueno de linux... Se aprende mucho mas.

lo de el Flash, usa Gnash que es libre y te va a funcionar bien para que veas tus youtubes.....

 

saludos 

+1
0
-1

 

 

Ubuntu User # 21159

Linux User #468279

Imagen de patagonian18
+1
0
-1

Eso de "Error: Wrong architecture 'i386'" es porque estás tratando de instalar un programa diseñado para plataforma i386 (pc) en un mac. A mí también me aparece ese error cuando trato de instalar un programa diseñado para 32 bits en Ubuntu Feisty de 64 bits. 

Sinceramente, eso no es un error de Ubuntu. Basta con un poco de sentido común para darse cuenta que es esperable que no funcione. Son los costos de usar una arquitectura diferente al que usa el común de los usuarios. Seguro que con el sistema operativo de mac, te pasaba algo similar. No todos los programas disponibles para win2 están disponibles para mac.

Ahora, el que exista o no una versión de un programa para correr en Ubuntu sobre un mac, no es problema de Canonical ni de la comunidad de Ubuntu, es responsabilidad del fabricante del mismo. Si no existe una versión de flash adecuada para tu caso, la responsabilidad es de Adobe. Si quieres quejarte, y estás en tu derecho, es a ellos donde debes dirigirte.

+1
0
-1

 

mi blog: www.patagonianuser.blogspot.com

Ad augusta per angusta

Imagen de Hach Winik
+1
0
-1

Como te dicen la bronca es tu arquitectura y la incompatibilidad de la versión de ubuntu que has instalado... Que en la descarga de la versión 7.04 te lo dicen:

PC (Intel x86) desktop CD
For almost all PCs. This includes most machines with Intel/AMD/etc type processors and almost all computers that run Microsoft Windows, as well as newer Apple Macintosh systems based on Intel processors
  

 Para Apple con procesadores intel...

  Si no quieres usar otra distro, prueba usando la versión anterior la 6.10 que sí trae soporte para mac

http://tezcatl.fciencias.unam.mx/ubuntu-releases/6.10/

Saludos.

Leopoldo Sánchez.

Monterrey, México. 

+1
0
-1

Saludos

José Leopoldo Sánchez Ramos 

Imagen de fernando-eguia-mx
+1
0
-1

Estoy de acuerdo con mi paisano, instalaste la distro de la arquitectura equivocada... El mismo mensaje lo anuncia:

Error: Wrong architecture 'i386

Consigue la ISO de ubuntu que corresponda a la arquitectura del procesador de tu iBook, a ver qué pasa...


http://fernando-eguia.hi5.com/
http://rincon-dibujante.webcindario.com/ (sitio en construcción)

La mayoría de los errores de sistema residen en capa 8...

+1
0
-1
Imagen de AlexSalin
+1
0
-1

Yo tenia los mismos problemas, pero pudo encontrar en este link la solucion, espero que tambien te sirva ya que tambien soy nuevo en ubuntu...

http://elucubrandolaexistencia.blogspot.com/2008/12/plugin-java-firefox-...

+1
0
-1
Imagen de bean
+1
0
-1

escribió esto en 2007, (septiembre) y quien diablos está haciendo arqueoforerología

sodulas

+1
0
-1